## rust-dlv-list 0.2.2

=== debian/changelog ===
rust-dlv-list (0.2.2-1) unstable; urgency=medium

  * Package dlv-list 0.2.2 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 May 2020 17:33:23 +0200
