## rust-dlv-list 0.3.0

=== debian/changelog ===
rust-dlv-list (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package dlv-list 0.3.0 from crates.io using debcargo 2.5.0
  * Drop relax-dep.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jan 2022 10:24:27 +0000
