=== debian/control ===
Source: rust-dlv-list
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dlv-list]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dlv-list
Homepage: https://github.com/sgodwincs/dlv-list-rs
Rules-Requires-Root: no

Package: librust-dlv-list-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dlv-list+default-dev (= ${binary:Version}),
 librust-dlv-list-0-dev (= ${binary:Version}),
 librust-dlv-list-0+default-dev (= ${binary:Version}),
 librust-dlv-list-0.3-dev (= ${binary:Version}),
 librust-dlv-list-0.3+default-dev (= ${binary:Version}),
 librust-dlv-list-0.3.0-dev (= ${binary:Version}),
 librust-dlv-list-0.3.0+default-dev (= ${binary:Version})
Description: Semi-doubly linked list implemented using a vector - Rust source code
 This package contains the source for the Rust dlv-list crate, packaged by
 debcargo for use with cargo and dh-cargo.
